Package pywbem :: Module lex |
[frames] | no frames]

# Module lex

source code

Version: 3.0

Classes
| LexError
| LexToken
| PlyLogger
| NullLogger
| Lexer
| LexerReflect

Functions
func_code(f) | source code
get_caller_module_dict(levels) | source code
lex(module=None, object=None, debug=0, optimize=0, lextab=`'``lextab``'`, reflags=0, nowarn=0, outputdir=`'````'`, debuglog=None, errorlog=None) | source code
runmain(lexer=None, data=None) | source code
TOKEN(r) | source code
Token(r) | source code

Variables
| __tabversion__ = ``'``3.0``'``
| StringTypes = ``(`<type 'str'>`,` <type 'unicode'>`)``